import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ListeOpCommercialComponent } from './liste-op-commercial.component';

describe('ListeOpCommercialComponent', () => {
  let component: ListeOpCommercialComponent;
  let fixture: ComponentFixture<ListeOpCommercialComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ListeOpCommercialComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ListeOpCommercialComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
